<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="enable">Enable</item>
		<item id="stopDraw">Stop Draw</item>
		<item id="drawArea">Draw Area</item>
		<item id="save">Save</item>
		<item id="clear">Clear</item>
		<item id="maskList">Mask Area List</item>
		<item id="add">Add</item>
		<item id="name">Name</item>
		<item id="enable">Enable</item>
		<item id="yes">Yes</item>
		<item id="no">No</item>
		<item id="maxCount">The maximum number has been reached!</item>
		<item id="selectArea">Please select an area!</item>
		<item id="ptzSpeed">PTZ speed:</item>
		<item id="preset">Preset</item>
		<item id="call">Call</item>
		<item id="successCall">Called successfully</item>
		<item id="failedCall">Call failed</item>
		<item id="zoomIn">Zoom +</item>
		<item id="zoomOut">Zoom -</item>
		<item id="focusIn">Focus +</item>
		<item id="focusOut">Focus -</item>
		<item id="irisIn">Iris +</item>
		<item id="irisOut">Iris -</item>
	</items>
</languageInfo>
